from django.contrib import admin
from .models import Event, Date, Participant

@admin.register(Event)
class EventAdmin(admin.ModelAdmin):
    list_display = ('name', 'url', 'created_at')

@admin.register(Date)
class DateAdmin(admin.ModelAdmin):
    list_display = ('event', 'date')

@admin.register(Participant)
class ParticipantAdmin(admin.ModelAdmin):
    list_display = ('event', 'user', 'slots')